body  {
	background-color: #97d7f0;
font-family: Arial, Helvetica, sans-serif
}

	h4 {
		font-size: 3.3em;
		text-align:center;
		}
		
		h3 {
		font-size: 2em;
		text-align:center;
		}
		
		h2 {
		font-size: 1.2em;
		text-align:center;
		}
	
	h2 {margin-left:75px}
#White {color:white
	}
	
#Polar-bear {
	width:250px
	}

#Seal {
	width:270px
	}
	.love {color:pink}
	.dislike {color:red}
	.eat {color:purple}
	
#Banner {
	width:200px
}
	
	
	